@import "https://fca1ab.claudeassets.com/20181011200814cs_/http://intuactioncoaching.com/fonts/stylesheet.css";


/*------------------------------Default Navigation style-------------------------*/
a:link, a:visited, a:active 
{
	color:#006da0;
	text-decoration: underline; 
}
a:hover
{
	color:#000000;
	text-decoration: none;	
}


a.lightbluetext:link, a.lightbluetext:visited, a.lightbluetext:active 
{
	color:#2cace1;
	font-size:16px;
	line-height:150%;
	text-decoration:none;
	text-transform:none;

}
a.lightbluetext:hover
{
	color:#000;
	font-size:16px;
	line-height:150%;
	text-decoration:none;
	text-transform:none;
}
a.whitelink:link, a.whitelink:visited, a.whitelink:active 
{
	color:#fff;
	font-size:11px;
	line-height:150%;
	text-decoration:none;
	text-transform:none;
	font-weight:bold;

}
a.whitelink:hover
{
	color:#ffed26;
	font-size:11px;
	line-height:150%;
	text-decoration:none;
	text-transform:none;
	font-weight:bold;
	}
/*------------------------------Default Navigation style-------------------------*/



/*------------------------------Bottom style-------------------------*/

.bottom{
	color:#000;
	text-decoration: none;
	font-size: 11px;
	line-height:170%;
	}
a.bottom:link, a.bottom:visited, a.bottom:active
{
	color:#000;
	text-decoration: none;
	font-size: 11px;
}
a.bottom:hover
{
	color:#0575ae;
	text-decoration: underline;
	font-size: 11px;
}
a.bottom1:link, a.bottom1:visited, a.bottom1:active
{
	color:#750f2f;
	text-decoration: underline;
	font-size: 12px;
}
a.bottom1:hover
{
	color:#000;
	text-decoration: none;
	font-size: 12px;
}

.videobg{
	width:361px;
	height:275px;
	display:block;
}
.videobg1{
	width:350px;
	height:200px;
}
/*------------------------------Bottom style-------------------------*/



/*------------------------------Left nav style-------------------------*/
a.left-nav:link, a.left-nav:visited, a.left-nav:active
{
	display: block;
	color: #505050;
	font-size:13px;
	text-decoration: none;
	padding: 5px 0px 5px 0px;
}
a.left-nav:hover
{
	display: block;
	color: #0085c3;
	font-size:13px;
	text-decoration: none;
	padding: 5px 0px 5px 0px;
}
a.left-nav-mo
{
	display: block;
	color: #0085c3;
	font-size:13px;
	text-decoration: none;
	padding: 5px 0px 5px 0px;
}

/*------------------------------Left nav style-------------------------*/




/*------------------------------Top nav style-------------------------*/

a.top-nav:link, a.top-nav:visited, a.top-nav:active
{
	display: block;
	color:#ffffff;	
	font-family:MyriadProRegular;
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
a.top-nav:hover
{
	display: block;
	color:#0365a2;	
	font-family:MyriadProRegular;
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}
a.top-nav-mo
{
	display: block;
	color:#0365a2;	
	font-family:MyriadProRegular;
	font-weight:bold;
	font-size:13px;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}

/*------------------------------top Nav style-------------------------*/


/*------------------------------Default style-------------------------*/
body
{	font-family:MyriadProRegular;
	font-size  : 13px;
	background-color: #e8e8e8;
	color:#000;
	margin:0px;
	background-image:url(https://f367d1.claudeassets.com/20181011200814im_/http://intuactioncoaching.com/images/bg.jpg);
	height:530;
	background-repeat:repeat-x;
	line-height:130%;
}
table
{	font-family:MyriadProRegular;
	font-size  : 13px;
	color:#000;
}
.boldtext{	
	font-family:MyriadProRegular;
	font-size  : 13px;
	color:#333333;
	font-weight:bold;
	line-height:130%;
}
.imgborder{
	border: 1px solid #E5E5E5;
	}
.toprightbg{
	background-image:url(https://36088a.claudeassets.com/20181011200814im_/http://intuactioncoaching.com/images/top-rightbg.gif);
	width:647px;
	height:191px;
	background-repeat:no-repeat;
}
.bluebg{
	background-color:#009eee;
	height:40px;
}
.maroonbg{
	background-color:#750f2f;
	height:40px;
}
.lightbluebg{
	background-color:#bde8fa;
	height:40px;
}
.smalltext{
	font-family:MyriadProRegular;
	font-size  : 11px;
	color:#000000;
	line-height:130%;
}
.whitetext{
	font-family:MyriadProRegular;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
}
.maroontext{
	font-family:MyriadProRegular;
	color:#710a2a;
	font-size:13px;
	line-height:130%;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
.maroonboldtext{
	font-family:MyriadProRegular;
	color:#7e1e3c;
	font-size:13px;
	line-height:130%;
	font-weight:bold;
	text-decoration:none;
	text-transform:none;
}

.testimonials{
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	color:#000000;
	font-style:italic;
}
.tablebg{
	height:550px;
	background-color:#fff;
}

	
	
/*------------------------------Default style-------------------------*/


/*------------------------------Tabular style-------------------------*/
.th
{
    background-color:#3b99c5;	font-family:MyriadProRegular;
	font-size  : 12px;
	font-weight: bold;
	padding:3px;
	line-height:150%;
	color: #ffffff;
}

.tch
{
    background-color:#97d8f6;	font-family:MyriadProRegular;
	font-size  : 12px;
	font-weight: normal;
	padding:5px;
	line-height:150%;
	color: rgb(84,84,84)
}
.tc
{
    background-color:#e6f7ff;	font-family:MyriadProRegular;
	font-size  : 12px;
	font-type: bold;
	padding:3px;
	line-height:150%;
	color: rgb(84,84,84)
}
.tc1
{
    background-color:#ffffff;	font-family:MyriadProRegular;
	font-size  : 12px;
	font-type: bold;
	padding:3px;
	line-height:150%;
	color: rgb(84,84,84)
}
/*------------------------------Tabular style-------------------------*/


/*------------------------------Headers style-------------------------*/

h1
{	font-family:MyriadProRegular;
	font-size  :16px;
	font-weight: bold;
	color: #009eee;
	margin-top: 0px;
	margin:0;
	padding-bottom:3px;
	}

h2
{	font-family:MyriadProRegular;
	font-size  :16px;
	font-weight: BOLD;
	color: #0085c3;
	margin-top: 0px;
	margin:0;
	line-height:150%;
}

h3
{	font-family:MyriadProRegular;
	font-size  :15px;
	font-weight: BOLD;
	color:rgb(80,80,80);
	margin:0;
	line-height:150%;
}

h4
{	font-family:MyriadProRegular;
	font-size  :13px;
	color: #009eee;
	margin-top: 0px;
	margin:0;
	line-height: 20px;
}

h5
{	font-family:MyriadProRegular;
	font-size  : 18px;
	font-style:italic;
	color: #154e2a;
	line-height: 160%;
	margin: 0px 0px 0px 0px;
}

h6
{	font-family:MyriadProRegular;
	font-size  : 20px;
	font-style:normal;
	color: #154e2a;
	line-height: 160%;
	margin: 0px 0px 0px 0px;
}
.hr 
{
	background-image:url(https://06ab93.claudeassets.com/20181011200814im_/http://intuactioncoaching.com/images/hr1.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
	height:27px;
}

/*------------------------------Headers style-------------------------*/


/*------------------------------Form style-------------------------*/
.tb
{
    border:1px solid #0071b1; background-color:#ffffff;	font-family:MyriadProRegular;
	font-size  : 11px;
	font-type: normal;
	padding-left:4; padding-right:4; padding-top:1; padding-bottom:1;
	width: 250px;
}
.tb1
{
    border:1px solid #0071b1; background-color:#fff; font-family:MyriadProRegular;
	font-size  : 11px;
	font-type: normal;
	height:18px;
	width: 210px;
}

.tb-submit
{
    border:1px solid #750f2f; background-color:#750f2f;	font-family:MyriadProRegular;
	font-size  : 11px;
	font-weight: bold;
	height:22px;
	width:60px;
	padding-top:0px;
	color: #fff;
}
.tb-resume
{
    border:1px solid #7f9db9; background-color:#ffffff;	font-family:MyriadProRegular;
	font-size  : 11px;
	font-type: normal;
	padding-left:4; padding-right:4; padding-top:1; padding-bottom:1;
	width: 180px;
}

/*------------------------------Form style-------------------------*/


p
{

	line-height: 130%;
	margin-bottom: 0px;
	margin-top: 0px;
}

ul
{	font-family:MyriadProRegular;
	font-size  : 12px;
    font-style: normal;
    list-style-image:url('https://fd10b6.claudeassets.com/20181011200814im_/http://intuactioncoaching.com/images/list-bullet.gif');
    margin:0px;
    padding:0px 0px 0px 30px;
   	line-height: 150%;
}

/*------------------------------Form note-------------------------*/



/*  =================================================    */
/*            sitemap CSS is start here              */
/*  =================================================    */

.sitemap-Text2 { 
	font-family:MyriadProRegular;
	font-size:14px;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	padding:3px;
}
a.sitemap-Text1:link, a.sitemap-Text1:visited, a.sitemap-Text1:active { 
	font-family:MyriadProRegular;
	font-size:14px;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding:3px;
}
a.sitemap-Text1:hover { 
	font-family:MyriadProRegular;
	font-size:14px;
	text-transform: none;
	color: #0085c3;
	text-decoration: underline;
	padding:3px;
}
.sitemap-left
{
	border-left: 1px solid #939292;
	width:15px;
}
.sitemap-lefttop
{
	border-left: 1px solid #939292;
	border-top: 1px solid #939292;
	width:15px;
}
.sitemap-leftbottom
{
	border-left: 1px solid #939292;
	border-bottom: 1px solid #939292;
	width:15px;
}



.leftnav-text  
{	font-family:MyriadProRegular;
	font-size:12px;
	color: #dfe9b8;
	text-transform:none;
	text-decoration: none;
	margin: 0 0 0 0 ;
	padding-top:3px;
	display:block;
}

.leftnav-mo-text  
{	
	font-family:MyriadProRegular;
	font-size:12px;
	color: #ffffff;
	text-transform:none;
	margin: 0 0 0 0 ;
	padding-top:3px;
	text-decoration: none;
	display:block;
}


.pricebg
   {	
   font-family:MyriadProRegular;
	font-weight:bold;
	font-size:14px;
	color:#506307;
	}
/*  =================================================    */
/*             sitemap CSS is start here              */
/*  =================================================    */




/*------------------------------breadcrumb style-------------------------*/

.breadcrumb{
	color:#000;
	text-decoration: none;
	font-size: 15px;
	line-height:170%;
	}
a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active
{
	color:#000;
	text-decoration: none;
	font-size: 15px;
}
a.breadcrumb:hover
{
	color:#009eee;
	text-decoration: none;
	font-size: 15px;
}
.breadcrumb1{
	color:#009eee;
	text-decoration: none;
	font-weight:bold;
	font-size: 16px;
	line-height:170%;
	}
/*------------------------------breadcrumb style-------------------------*/

/*  =================================================    */
/*            sitemap CSS is start here              */
/*  =================================================    */

.sitemap-text2 { 
	font: normal 14ps;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	padding:3px;
}
a.sitemap-text1:link, a.sitemap-text1:visited, a.sitemap-text1:active { 
	font: normal 14px;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding:3px;
}
a.sitemap-text1:hover { 
	font: normal 12px;
	text-transform: none;
	color: #266bb1;
	text-decoration: none;
	padding:3px;
}
.sitemap-left
{
	border-left: 1px solid #939292;
	width:15px;
}
.sitemap-lefttop
{
	border-left: 1px solid #939292;
	border-top: 1px solid #939292;
	width:15px;
}
.sitemap-leftbottom
{
	border-left: 1px solid #939292;
	border-bottom: 1px solid #939292;
	width:15px;
}

a.leftnav:link  
{ 
 font: normal 14px;
 color: #333333;
 text-transform:none;
 text-decoration: none;
 display:block;
}
a.leftnav:visited 
{ 
 font: normal 14px;
 color: #333333;
 text-transform:none;
 text-decoration: none;
 display:block;
} 
a.leftnav:active 
{ 
 font: normal 14px;
 color: #333333;
 text-transform:none;
 text-decoration: none;
 display:block;
} 
a.leftnav:hover   
{
 font: normal 14px;
 color: #c80000;
 text-transform:none;
 text-decoration: none;
 display:block;
}

a.leftnav-mo  
{ 
 font: normal 14px;
 color: #c80000;
 text-transform:none;
 text-decoration: none;
 display:block;
}




/*  =================================================    */
/*             sitemap CSS is start here              */
/*  =================================================    */






/*
     FILE ARCHIVED ON 03:09:46 Nov 28, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:28:27 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.814
  exclusion.robots: 0.087
  exclusion.robots.policy: 0.07
  esindex: 0.014
  cdx.remote: 43.136
  LoadShardBlock: 659.957 (3)
  PetaboxLoader3.datanode: 126.196 (5)
  PetaboxLoader3.resolve: 765.34 (3)
  load_resource: 280.14 (2)
*/